body {
  margin: 0;
}

ul {
}

li {
  padding: 0 10px;
}

.contenedor {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}

.flex {
  display: flex;
}

.border-bottom {
  border-bottom: 1px solid gray;
}

.first-container {
  padding: 20px 0;
}

.first-container .new {
  margin-left: 20px;
}

.first-list {
  padding: 20px 0 0 15px;
  font-weight: bold;
}

.second-list {
  padding-left: 0;
  max-width: 50%;
}

.second-list li {
  padding-left: 0;
  margin-bottom: 16px;
}

.second-list li h2 {
  margin-top: 0;
  text-align: left;
}

.title-date-country {
  margin-left: 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.last-container {
  margin-top: 40px;
}

.last-container h2{
    font-size: 20px;
}

.mini-container div {
    margin-top: 15px;
    padding: 10px 40px 0 0;
}

.mini-container h2 {
    font-size:20px;
margin: 0 0 10px 0;
}

.mini-container div:first-child  {
    border-right: 1px solid grey;
}

.mini-container div:last-of-type {
    margin-left: 20px;
}

.footer-title {
    justify-content: flex-start;
    align-items: center;
}

.footer-title h1 {
    width: 60%;
    text-overflow: ellipsis;
}

.long-border {
border-bottom: 1px solid grey;
width: 100%;
}

.related-articles {
border-bottom: 1px solid black;
padding-bottom: 30px;
margin-bottom: 100px;
}

@media (min-width: 991px) {
}
